UpdateProjectBody
Interface: UpdateProjectBody
Defined in: v1/types/projects.ts:184
Request body for updating the authenticated project’s headline and/or page content.
At least one of headline or page_content must be provided.
- PATCH
/v1/projects/@me
See
Properties
headline?
optionalheadline?:Partial<Record<Locale,string>>
Defined in: v1/types/projects.ts:191
Locale-keyed headline/tagline strings.
Minimum
3
Maximum
140
page_content?
optionalpage_content?:Partial<Record<Locale,string>>
Defined in: v1/types/projects.ts:198
Locale-keyed page content in Markdown.
Minimum
300
Maximum
50000